Subject: bug#34196: 27.0.50; tramp hangs on wrong password with global-auto-revert-mode

From: Aaron Jensen <[email-masked]>
Date: Tue, 5 Feb 2019 10:14:10 -0800

On Tue, Feb 5, 2019 at 9:59 AM Michael Albinus <[email-masked]> wrote:

> Yes, I've played with this also. auto-revert-notify-add-watch comes in
> place when file notification is used. That's not the case, always.

Right, and I think the hang only occurs when that is the case as far
as I can tell. Or were you able to reproduce the hang with file
notification disabled?

> So I tend to push my patch, if nobody complains. Let's sleep over this :-)

It works for me, so I'd be happy with it.

Cheers,

Aaron